<% var data={ title: "DigiDuck - AGB" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-7">
            <h1 class="title-1 mb-0">ALLGEMEINE
              GESCHÄFTSBEDINGUNGEN (AGB)</h1>
            <div class="label-1">Stand 24.02.2022</div>
          </div>
        </div>

        <div class="mt-4">
          <h5 class="title-4">1. Geltungsbereich, Begriffsbestimmungen</h5>
          <p>(1) Diese Allgemeinen Geschäftsbedingungen (AGB) der DigiDuck GmbH, Poststraße 61, 41516 Grevenbroich
            (nachfolgend
            „DigiDuck“), finden Anwendung auf alle Angebote und Vereinbarungen über die Nutzung des digitalen Learn +
            Info
            Management System (nachfolgend „System“) durch den Vertragspartner der DigiDuck (nachfolgend „Kunde“
            genannt). Der Kunde
            und DigiDuck werden zusammen auch als „Parteien“ oder einzeln auch als „Partei“ bezeichnet.</p>

          <p>(2) Allgemeine Geschäftsbedingungen des Kunden gelten nicht; diesen wird hiermit ausdrücklich
            widersprochen. Sie finden
            auch dann keine Anwendung, wenn seitens des Kunden in einer Bestellung oder der Bestellannahme auf deren
            Geltung
            hingewiesen wird und DigiDuck ihnen nicht nochmals ausdrücklich widerspricht.</p>

          <h5 class="title-4">2. Vertragsschluss</h5>
          <p>(1) Der Kunde kann ein Abonnement („Abo“) hinsichtlich verschiedener gehosteter Inhalte des Systems (im
            Folgenden
            jeweils als ein „Service“ bezeichnet) durch Unterzeichnung des Einzelvertrages in Form eines Angebotes (im
            Folgenden als
            „Einzelvertrag“ bezeichnet) unter Bezugnahme auf diese AGBs und der Leistungsbeschreibung erwerben. In jedem
            Einzelvertrag wird in Verbindung mit der Leistungsbeschreibung der jeweilige Service beschrieben. Diese
            AGBs, die
            Leistungsbeschreibung und der unterzeichnete Einzelvertrag (zusammen im Folgenden als „Vertrag“ bezeichnet)
            regeln das
            Abo des Kunden für den im Einzelvertrag vereinbarten Service.</p>

          <p>(2) Im Falle von Widersprüchen zwischen den Regelungen des Einzelvertrages, der Leistungsbeschreibung und
            diesen AGBs
            hat der Einzelvertrag Vorrang vor der Leistungsbeschreibung und die Leistungsbeschreibung Vorrang vor diesen
            AGB.</p>

          <p>(3) Vorbehaltlich der Zahlung der Abo-Gebühren und der anfallenden Steuern durch den Kunden, erteilt
            DigiDuck dem Kunden
            ein nicht ausschließliches, nicht abtretbares und nicht übertragbares Abo zur Nutzung des im Einzelvertrag
            vereinbarten
            Service. Der Kunde ist berechtigt, den Service nur für interne Zwecke des Kunden und nur in Übereinstimmung
            mit den
            vertraglichen Regelungen zu nutzen.</p>

          <h5 class="title-4">3. Berechtigte Nutzer</h5>
          <p>(1) Ein berechtigter Nutzer ist jeweils eine namentlich benannte, natürliche Person. Sofern im
            Einzelvertrag nicht
            anders vereinbart, ist nur Personal des Kunden berechtigt den Service zu nutzen. Dies umfasst Mitarbeiter
            sowie
            Führungskräfte des Kunden und vom Kunden eingesetzte Leiharbeitnehmer. Personal eines Dritten (z.B.
            Dienstleister des
            Kunden) können ebenfalls berechtigte Nutzer sein, wenn (i) dies erforderlich ist, (ii) zwischen dem Dritten
            und dem
            Kunden eine vertragliche Beziehung besteht und (iii) die Dritten im Einzelvertrag benannt wurden.</p>

          <p>(2) Der Zugriff auf und die Nutzung der Services gilt für die im Einzelvertrag festgelegte Anzahl
            berechtigter Nutzer.</p>

          <p>(3) Ein Wechsel, der einem berechtigten Nutzer zugeordneten natürlichen Person, ist nur nach vorheriger
            Zustimmung durch
            die DigiDuck zulässig.</p>

          <p>(4) Dem Kunden ist es ohne vorherige schriftliche Vereinbarung mit DigiDuck nicht gestattet, den
            vertragsgegenständlichen Service an Dritte weiterzugeben, Zugriff zu gewähren oder (öffentlich) vorzuführen.
          </p>

          <p>(5) Die im Einzelvertrag niedergelegten Nutzungsparameter und deren abonnierte Anzahl an berechtigter
            Nutzer gelten
            mithin gesamthaft für eine Nutzung des Service durch den Kunden.</p>

          <h5 class="title-4">4. Nutzungsrechte</h5>
          <p>(1) DigiDuck räumt dem Kunden ein nicht ausschließliches, nicht übertragbares und zeitlich auf die Laufzeit
            gem. Ziffer
            (4) beschränktes Recht zur Online-Nutzung des Service ein. Dies umfasst das Recht zum Zugriff auf die im
            Einzelvertrag
            vereinbarten Inhalte und die Erstellung von bei einem solchen Zugriff entstehenden Kopien des Programmcodes
            im
            Arbeitsspeicher des Kunden.</p>

          <p>(2) Der Kunde ist nicht berechtigt, den Service in weiterem Umfang zu nutzen als dies im Rahmen dieser AGB,
            der
            Leistungsbeschreibung und im Einzelvertrag ausdrücklich gestattet wird. Insbesondere ist der Kunde nicht
            berechtigt, (i)
            den Service anderen Dritten zugänglich zu machen, mit Ausnahme von Ziffer (3) Abs. (1), (ii) Bearbeitungen
            an dem
            Service vorzunehmen, oder (iii) den Service zu unterlizenzieren.</p>

          <p>(3) Soweit die Bereitstellung von begleitenden Schulungsmaterialien vorgesehen ist, räumt DigiDuck dem
            Kunden hiermit
            ein nicht ausschließliches, zeitlich auf die Laufzeit dieses Vertrags (Ziffer (4)) beschränktes Recht zum
            elektronischen
            Abruf und zum einmaligen Ausdruck dieser Materialien sowie zur Anfertigung einer Sicherungskopie ein.</p>

          <p>(4) Durch den Vertrag werden keine Urheberpersönlichkeitsrechte oder andere gewerbliche Schutzrechte
            übertragen. Daher
            verbleiben sämtliche Eigentums-, Urheber- und gewerblichen Schutzrechte an dem Service und deren
            Dokumentation zu jeder
            Zeit bei DigiDuck und den Lizenzgebern von DigiDuck. Der Kunde darf keine Hinweise auf Urheberrechte oder
            andere
            Schutzrechtshinweise in Bezug auf den Service oder deren Dokumentation löschen, ändern oder verdecken.</p>

          <h5 class="title-4">5. Kundendaten</h5>
          <p>(1) Alle Inhalte, Daten und Informationen, die der Kunde oder von ihm berechtigte Nutzer für die Nutzung im
            Zusammenhang
            mit dem Service zur Verfügung stellt, speichert, sammelt, übermittelt oder erhält und alle Materialien, die
            DigiDuck auf
            Anweisung des Kunden oder von ihm berechtigte Nutzer im Zusammenhang mit dem Service zur Verfügung stellt,
            speichert,
            sammelt, übermittelt oder erhält, werden im Folgenden als „Kundendaten“ bezeichnet.</p>

          <p>(2) Dem Kunden ist untersagt, Kundendaten hochzuladen, (i) die Rechte Dritter verletzen, (ii) die gegen
            anwendbares
            Recht verstoßen, (iii) die zu einem Rechtsverstoß der DigiDuck gegen geltendes Recht führen oder
            wahrscheinlich führen
            werden, (iv) die die Sicherheit des Services und/oder des Portals von DigiDuck beeinträchtigen oder
            wahrscheinlich
            beeinträchtigen werden, (v) die die Leistungsfähigkeit des Services und/oder des Portals von DigiDuck mehr
            als nur
            unerheblich beeinträchtigen, oder (vi) die nicht viren- und/oder malewarefrei sind.</p>

          <p>(3) Sollten Kundendaten gegen den vorstehenden Absatz (2) verstoßen oder im Falle eines Notfalls, einer
            Bedrohung oder
            einer wahrgenommenen Bedrohung des Service und/oder des Portals mit Bezug zu den Kundendaten, behält sich
            DigiDuck das
            Recht vor, die Kundendaten zu deaktivieren und offline zu nehmen oder unwiderruflich zu lösen. DigiDuck ist
            nicht für
            nachteilige Auswirkungen auf die Qualität des Service, die durch Kundeninhalte oder eine solche
            Deaktivierung
            zurückzuführen sind, verantwortlich.</p>

          <p>(4) Der Kunde erteilt DigiDuck ein nicht ausschließliches, nicht unterlizensierbares, weltweites und
            zeitlich auf die
            Laufzeit gem. Ziffer (4) beschränktes Recht, Kundendaten zum Zweck der Erfüllung der Pflichten von DigiDuck
            aus dem
            Vertrag zu nutzen. Das Nutzungsrecht umfasst sämtliche Nutzungsarten, insbesondere das Speichern, das
            Kopieren, die
            Ausführung, die Verarbeitung, die Bearbeitung, auch durch Dritte, das Vervielfältigungsrecht sowie das Recht
            der
            Vornahme von Änderungen, Übersetzungen, Ergänzungen, Weiterentwicklungen und das öffentlich zugänglich zu
            machen, soweit
            dies notwendig ist, um den Service gegenüber dem Kunden zu erbringen.</p>

          <p>(5) DigiDuck wird den Kunden unverzüglich schriftlich benachrichtigen, falls ihm gegenüber Ansprüche wegen
            Verletzung
            von Schutzrechten Dritter oder sonstigen Rechten im Zusammenhang mit den Kundendaten geltend gemacht werden.
            Wird
            DigiDuck von Dritten wegen einer behaupteten Verletzung von Schutzrechten oder sonstigen Rechten in Anspruch
            genommen,
            so ist DigiDuck verpflichtet, alle notwendigen und rechtlich möglichen Maßnahmen zu ergreifen, um den Kunden
            die Führung
            des Rechtsstreits oder die Verhandlungen über dessen Beilegung zu ermöglichen, sowie den Kunden bei der
            Ermittlung und
            der Verteidigung des jeweiligen Anspruchs oder der Beilegung des Rechtsstreits zu unterstützen. Im Gegenzug
            wird der
            Kunde DigiDuck durch Übernahme der Kosten des Rechtsstreits, Zahlung angemessener oder mit dem Kunden
            abgestimmter
            Anwaltsgebühren, die DigiDuck im Rahmen der Führung des Rechtsstreits auf Anweisung des Kunden entstanden
            sind, sowie
            durch Zahlung auf rechtskräftige, gegen DigiDuck ergangene Titel oder vom Kunden genehmigte Vergleiche
            schadlos halten.
            DigiDuck steht es frei, sich auf eigene Kosten am Rechtstreit zu beteiligen.</p>

          <h5 class="title-4">6. Pflichten des Kunden</h5>
          <p>(1) Der Kunde ist allein verantwortlich für (i) die IT-Infrastruktur des Kunden, einschließlich deren
            Rechner, (ii) die
            Sicherheit und Nutzung der Zugangsdaten des Kunden und der Nutzer und (iii) jeglichen Zugang zum und Nutzung
            des Service
            direkt oder indirekt durch oder mittels der IT-Infrastruktur des Kunden und der Nutzer, mit oder ohne Wissen
            oder
            Zustimmung des Kunden.</p>

          <p>(2) Dem Kunden ist bei der Nutzung des Services Folgendes untersagt: (i) den Service oder die Materialien
            (soweit dies
            nicht nach zwingendem Recht oder nach diesem Vertrag erlaubt ist) ganz oder teilweise zu kopieren,
            übersetzen,
            disassemblieren, dekompilieren, zurück zu entwickeln oder anderweitig zu modifizieren oder abgeleitete Werke
            hiervon zu
            erstellen; die Dokumentation darf jedoch zur internen Nutzung im erforderlichen Umfang kopiert werden; (ii)
            eine Nutzung
            des Service in einer Weise, die gegen anwendbares Recht verstößt, insbesondere Übermittlung von
            Informationen und Daten,
            die rechtswidrig sind oder Schutzrechte Dritter verletzen; sowie (iii) den Betrieb oder die Sicherheit des
            Service zu
            gefährden oder zu umgehen.</p>

          <p>(3) In Bezug auf die Kundendaten, die der Kunde an DigiDuck übermittelt oder anderweitig zur Verfügung
            stellt, ist der
            Kunde allein für deren Unversehrtheit verantwortlich und ergreift alle Maßnahmen, die erforderlich sind, um
            die
            Kundendaten zu sichern und die mit der Speicherung oder Übermittlung der Kundendaten über die Service
            verbundenen
            Risiken, einschließlich der Gefahr des Datenverlusts, anderweitig zu mindern.</p>

          <p>(4) Der Kunde erwirbt alle Rechte, die erforderlich sind, um die Kundendaten DigiDuck für Zugang und
            Nutzung im Rahmen
            des Service zur Verfügung zu stellen und stellt sicher, dass die Nutzung der Kundendaten durch den Kunden
            und/oder
            DigiDuck im Rahmen des Service allen anwendbaren Lizenz- und Nutzungsbedingungen des jeweiligen Anbieters
            dieser
            Kundendaten entspricht.</p>

          <p>(5) Wird DigiDuck von einem Lizenzgeber von Kundendaten aufgefordert, Kundendaten aus dem Service zu
            entfernen, oder
            erhält DigiDuck Kenntnis davon, dass Kundendaten möglicherweise anwendbare Gesetze oder Rechte Dritter
            verletzen, kann
            DigiDuck dies dem Kunden mitteilen und in einem solchen Fall wird der Kunde diese Kundendaten unverzüglich
            aus dem
            Service entfernen. Falls der Kunde bei Erhalt einer solchen Mitteilung durch DigiDuck nicht die
            erforderlichen Maßnahmen
            ergreift, kann DigiDuck die betreffenden Kundendaten deaktivieren, bis die potenzielle Verletzung behoben
            ist.</p>

          <p>(6) Sofern der Kunde von DigiDuck für den Zugriff auf das System Passwörter erhält, sind diese geheim zu
            halten und nur
            im unbedingt erforderlichen Umfang an einen beschränkten Personenkreis weiterzugeben. Der Kunde wird ihm
            durch DigiDuck
            überlassene Standardpasswörter unverzüglich nach deren Übermittlung sowie danach in regelmäßigen Abständen
            ändern,
            sofern eine Änderung dieser Passwörter durch den Kunden möglich ist. Erhält der Kunde Kenntnis darüber, dass
            unbefugten
            Dritten die Passwörter bekannt sind bzw. bekannt sein könnten, hat der Kunde DigiDuck unverzüglich darüber
            zu
            unterrichten.</p>

          <p>(7) Der Kunde unterrichtet alle zur Nutzung des Service berechtigten Nutzer über die einschlägigen
            Bestimmungen des
            Vertrags und trägt die Verantwortung für deren Einhaltung.</p>

          <p>(8) Pflichten des Kunden sind Hauptleistungspflichten.</p>

          <h5 class="title-4">7. Entgelte und Zahlungsbedingungen</h5>
          <p>(1) Der Kunde ist zur Zahlung der monatlichen Abo-Gebühren verpflichtet. Die Abo-Gebühren für die
            Anfangslaufzeit des
            Abos werden im Einzelvertrag ausgewiesen. Anschließend erhöhen sich die Abo-Gebühren zu Beginn eines jeden
            Verlängerungszeitraumes um 1,90 % gegenüber der zuletzt gültigen Abo-Gebühr und werden auf der jeweiligen
            Rechnung
            ausgewiesen. Die Berechnung der Hinzunahme oder das Abschmelzen von Nutzern wird nach der Staffelstruktur
            berechnet. Die
            Abo-Gebühr wird jährlich in Rechnung gestellt und mit monatlichen Abschlägen in den ersten drei Werktagen
            des Monats
            bezahlt.</p>

          <p>(2) DuckPoints werden nach der Bestellung sofort berechnet. Ihre Gültigkeit beträgt 36 Monate. Mit diesen
            wird die
            Nutzung der Schulungen und der seitens des Kunden hinterlegten Informationen bezahlt. Der Rechnungsbetrag
            ist innerhalb
            von vierzehn (14) Tagen nach Zugang der Rechnung ohne Abzug zu zahlen.</p>

          <p>(3) Die vereinbarten Entgelte verstehen sich zuzüglich der jeweils geltenden gesetzlichen Umsatzsteuer.</p>

          <p>(4) Befindet sich der Kunde in Zahlungsverzug, kann DigiDuck nach Mitteilung an den Kunden und ohne
            Einschränkung der
            Rechte und Ansprüche von DigiDuck aus dem Vertrag den Zugang des Kunden zu dem von der Nichtzahlung
            betroffenen Service
            aussetzen, bis die Entgelte beglichen sind. DigiDuck hält die für den Kunden eingerichtete Serviceumgebung
            auf dem
            System mindestens dreißig (30) Tage nach dem Zeitpunkt einer solchen Aussetzung aufrecht. Danach kann
            DigiDuck den
            Service beenden, wenn die Gebühren weiterhin unbezahlt sind.</p>

          <h5 class="title-4">8. Laufzeit und Beendigung</h5>
          <p>(1) Das Abo des Kunden beginnt zu dem im Einzelvertrag aufgeführten Starttermin des Abos und hat, soweit
            nicht im
            Einzelvertrag etwas anderes vereinbart wird, eine zwölfmonatige Anfangslaufzeit („Anfangslaufzeit des
            Abos“). Wird das
            Abo nicht mit einer Frist von drei (3) Monaten zum Ende der Anfangslaufzeit des Abos gekündigt, verlängert
            sich seine
            Laufzeit um weitere zwölf (12) Monate (jeweils eine „Verlängerungslaufzeit des Abos“). Sofern der
            Einzelvertrag nicht
            mit einer Frist von drei (3) Monaten zum Ende der Verlängerungslaufzeit des Abos gekündigt wird, verlängert
            diese sich
            um weitere Zwölfmonatsintervalle, sofern diese nicht mit gleicher Frist zum Ende des jeweiligen
            Zwölfmonatsintervalls
            gekündigt wird.</p>

          <p>(2) Mit Beendigung des Vertrages wird der Zugang für den Kunden zum System gesperrt. Der Kunde hat daher
            weder Zugriff
            auf das System noch auf ggf. dort vorhandene Kundendaten. Vom Kunden noch benötigte Kundendaten sind vor
            Beendigung des
            Vertrages von diesem zu sichern. Mit Beendigung des Vertrages ist DigiDuck berechtigt, auf dem System noch
            vorhandene
            Kundendaten zu löschen.</p>

          <p>(3) Nicht genutzte DuckPoints werden nach Ablauf der Vertragslaufzeit gelöscht und können weder übertragen
            noch
            ausgezahlt werden.</p>

          <p>(4) Das Recht der Parteien zur außerordentlichen Kündigung aus wichtigem Grund bleibt unberührt.</p>

          <p>(5) Ein wichtiger Grund zur außerordentlichen Kündigung durch DigiDuck nach Setzung und erfolglosem Ablauf
            einer zur
            Abhilfe bestimmten angemessenen Frist liegt insbesondere vor,
            a. wenn der Kunde gegen vertragliche Bestimmungen verstößt oder
            b. wenn DigiDuck gem. Ziffer (8) Abs. (4) berechtig ist, den Kunden wegen Zahlungsverzug zu sperren.</p>

          <p>(6) Ein wichtiger Grund zur außerordentlichen Kündigung durch DigiDuck ohne Bestimmung und erfolglosem
            Ablauf einer zur
            Abhilfe bestimmten Frist liegt insbesondere vor,
            a. wenn der Kunde zahlungsunfähig oder überschuldet ist oder
            b. ein Insolvenzverfahren über das Vermögen des Kunden Mangels die Kosten dieses Verfahrens deckender Masse
            abgelehnt
            oder eingestellt wird oder der Kunde freiwillig oder unfreiwillig ein Verfahren zu seiner Auflösung,
            Liquidation oder
            Abwicklung eingeleitet hat.</p>

          <p>(7) Die Kündigung muss schriftlich erfolgen.</p>

          <h5 class="title-4">9. Mängelgewährleistung</h5>
          <p>(1) Jede allgemein verfügbare Version des Service ist frei von Sachmängeln, wenn sie im Wesentlichen mit
            den Angaben im
            Einzelvertrag einschließlich deren Aktualisierungen übereinstimmt. Liegt ein Sachmangel vor, wird DigiDuck
            nach eigenem
            Ermessen entweder (i) den Mangel im Service beheben, (ii) den Service ersetzen, oder (iii) das Abo für den
            Service
            kündigen und die für den Service während der aktuellen Laufzeit des Abos gezahlten Gebühren erstatten. Die
            Mangelbeseitigung kann auch darin bestehen, dass DigiDuck dem Kunden zumutbare Möglichkeiten aufzeigt, die
            Auswirkungen
            des Mangels zu vermeiden.</p>

          <p>(2) Liegt ein Rechtsmangel vor, wird DigiDuck nach eigenem Ermessen entweder, (i) den Service ändern, (ii)
            die
            entsprechenden Rechte erwerben, oder (iii) das Abo für den Service kündigen und die für den Service während
            der
            aktuellen Laufzeit des Abos gezahlten Gebühren erstatten.</p>

          <p>(3) Die verschuldensunabhängige Schadensersatzhaftung für Mängel, die bereits bei Abschluss des jeweiligen
            Einzelvertrages vorhanden waren, ist ausgeschlossen.</p>

          <p>(4) Der Kunde ist verpflichtet, jegliche Pflichtverletzungen der DigiDuck unverzüglich schriftlich unter
            genauer
            Beschreibung des Grundes zu rügen.</p>

          <p>(5) DigiDuck übernimmt keine Verantwortung dafür, dass die Nutzung der Leistung durch den Kunden dazu
            führt, dass der
            Kunde Gesetze, Regelungen, Voraussetzungen oder Richtlinien staatlicher Behörden einhält.</p>

          <h5 class="title-4">10. Ansprüche Dritter</h5>
          <p>(1) Für den Fall, dass ein Dritter Ansprüche aus Schutzrechten (insbesondere die Verletzung von
            Urheberrechten,
            Patenten, Geschäftsgeheimnissen oder anderen gewerblichen Schutzrechte behauptet), die der Ausübung der
            vertraglich
            eingeräumten Nutzungsbefugnis am Service entgegenstehen, so hat der Kunde DigiDuck unverzüglich schriftlich
            und
            umfassend zu unterrichten. Stellt der Kunde die Nutzung des Service aus Schadensminderungs- oder sonstigen
            wichtigen
            Gründen ein, ist er verpflichtet, den Dritten darauf hinzuweisen, dass mit der Nutzungseinstellung ein
            Anerkenntnis der
            behaupteten Schutzrechtsverletzung nicht verbunden ist. Er wird die gerichtliche Auseinandersetzung mit dem
            Dritten nur
            im Einvernehmen mit der DigiDuck führen oder DigiDuck zur Führung der Auseinandersetzung ermächtigen.</p>

          <p>(2) Dies gilt entsprechend, soweit ein Dritter Ansprüche gegenüber DigiDuck behauptet, die auf Handlungen
            des Kunden,
            der berechtigten Nutzer oder auf Kundendaten zurückzuführen sind.</p>

          <h5 class="title-4">11. Haftung</h5>
          <p>DigiDuck haftet für Schadens- und Aufwendungsersatz gleich aus welchem Rechtsgrund, aus und im Zusammenhang
            mit dem
            Vertrag nach den folgenden Regelungen:</p>

          <p>(1) DigiDuck haftet unbegrenzt in Fällen der ausdrücklichen und schriftlichen Übernahme einer Garantie oder
            eines
            Beschaffungsrisikos, bei vorsätzlich oder grob fahrlässig verursachten Sach- oder Vermögensschäden sowie
            wegen
            vorsätzlicher oder fahrlässiger Verletzung des Lebens, des Körpers oder der Gesundheit.</p>

          <p>(2) Die Haftung nach dem Produkthaftungsgesetz bleibt unberührt.</p>

          <p>(3) DigiDuck haftet im Falle einer leicht fahrlässigen Pflichtverletzung nur bei solchen
            vertragswesentlichen Pflichten,
            deren Erfüllung die ordnungsgemäße Durchführung des Vertrages überhaupt erst ermöglicht, deren Verletzung
            die Erreichung
            des Vertragszwecks gefährdet und auf deren Einhaltung der Kunde regelmäßig vertraut (so genannte
            Kardinalpflichten).
            DigiDuck haftet hierbei jedoch begrenzt auf den bei Vertragsschluss voraussehbaren, vertragstypischen
            Schaden, der zum
            Zeitpunkt des Abschlusses des jeweiligen Einzelvertrages vorhersehbar war.</p>

          <p>(4) Zum Zeitpunkt des Abschlusses des Einzelvertrages gehen die Parteien davon aus, dass insgesamt die für
            den jeweils
            betroffenen Service während eines Zeitraumes von 3 Monaten gezahlte Abo-Gebühr den typischen, zum Zeitpunkt
            des
            Vertragsschlusses vorhersehbaren Schaden insgesamt abdeckt. Die Parteien beschränken daher in Fällen einer
            leicht
            fahrlässigen Verletzung einer wesentlichen Pflicht (Kardinalpflicht) die Haftung von DigiDuck der Höhe nach
            insgesamt
            auf die für den jeweiligen Service während eines Zeitraumes von 3 Monaten gezahlte Abo-Gebühr. Bei mehreren
            Fällen in
            einem Kalenderjahr ist die Haftung von DigiDuck insgesamt beschränkt auf die im Einzelvertrag für 12 Monate
            vereinbarten
            Abo-Gebühren..</p>

          <p>(5) Die verschuldensunabhängige Haftung von DigiDuck für Mängel, die bei Vertragsschluss bereits vorliegen
            (§ 536 a BGB)
            ist ausgeschlossen. Die Haftungsregelungen gemäß vorstehenden Absätzen (1) bis (4) bleiben unberührt.</p>

          <p>(6) Für den Verlust von Daten haftet DigiDuck nur in Höhe des Aufwands, der entsteht, wenn der Kunde
            regelmäßig und
            adäquat Datensicherungen durchführt und dadurch sicherstellt, dass verlorengegangene Daten mit vertretbarem
            Aufwand
            wiederhergestellt werden können.</p>

          <p>(7) Soweit die Haftung wirksam nach vorstehenden Absätzen ausgeschlossen oder beschränkt ist, gilt dies
            auch für die
            persönliche Haftung der Arbeitnehmer, der sonstigen Mitarbeiter, Organe, Vertreter und Erfüllungsgehilfen
            von DigiDuck.</p>

          <p>(8) Für alle Ansprüche gegen DigiDuck auf Schadensersatz oder Ersatz vergeblicher Aufwendungen bei
            vertraglicher und
            außervertraglicher Haftung gilt eine Verjährungsfrist von einem Jahr. Die Verjährungsfrist beginnt mit dem
            in § 199 Abs.
            1 BGB bestimmten Zeitpunkt. Sie tritt spätestens mit Ablauf von fünf Jahren ab Entstehung des Anspruchs ein.
            Die
            Regelungen der Sätze 1 bis 3 dieses Absatzes gelten nicht für die Haftung bei Vorsatz oder grober
            Fahrlässigkeit oder
            bei Personenschäden oder nach dem Produkthaftungsgesetz.</p>

          <h5 class="title-4">12. Höhere Gewalt</h5>
          <p>(1) Keine der Parteien hat Lieferverzögerungen und Leistungsstörungen aufgrund von Ereignissen höherer
            Gewalt zu
            vertreten.</p>

          <p>(2) Als Ereignisse höherer Gewalt gelten insbesondere Streik, rechtmäßige unternehmensinterne
            Arbeitskampfmaßnahmen,
            rechtmäßige Arbeitskampfmaßnahmen bei Subunternehmern von DigiDuck, Krieg, terroristische Anschläge,
            Unruhen,
            Naturgewalten, Pandemien, Epidemien, Feuer, Sabotageangriffe durch Dritte (wie z.B. durch Denial of Service
            Attacks)
            oder der unverschuldete Wegfall von Genehmigungen.</p>

          <p>(3) Die Parteien werden sich gegenseitig über den Eintritt von Ereignissen höherer Gewalt informieren.</p>

          <h5 class="title-4">13. Übertragung, Abtretung, Aufrechnung, Zurückbehaltung</h5>
          <p>(1) Der Kunde ist nicht berechtigt den Vertrag über den Service als Ganzes oder in Teilen auf einen Dritten
            zu
            übertragen oder Forderungen gegen DigiDuck abzutreten. § 354a HGB bleibt unberührt.</p>

          <p>(2) DigiDuck ist berechtigt, Rechte und Verpflichtungen unter diesem Vertrag als Ganzes oder in Teilen
            jederzeit ohne
            Ankündigung abzutreten, zu übertragen oder anderweitig darüber zu verfügen.</p>

          <p>(3) Eine Aufrechnung oder die Ausübung eines Zurückbehaltungsrechtes durch den Kunden ist nur mit
            unbestrittenen oder
            rechtskräftig festgestellten Forderungen zulässig.</p>

          <p>(4) Die Ausübung des Zurückbehaltungsrechtes ist nur zulässig, wenn der Gegenanspruch des Kunden auf dem
            gleichen
            Vertragsverhältnis beruht.</p>

          <h5 class="title-4">14. Verjährung</h5>
          <p>Alle Ansprüche des Kunden verjähren in zwölf Monaten ab Kenntnis, spätestens jedoch nach 36 Monaten nach
            dem Zeitpunkt,
            in dem die betreffende Leistung erbracht oder die betreffende Pflichtverletzung begangen wurde. Die
            gesetzlichen
            Verjährungsregeln für vorsätzliche und grob fahrlässige Handlungen, für Ansprüche wegen vorsätzlicher oder
            fahrlässiger
            Verletzung des Lebens, des Körpers oder der Gesundheit, aufgrund von arglistiger Täuschung und für Ansprüche
            aus dem
            Produkthaftungsgesetz bleiben unberührt.</p>

          <h5 class="title-4">15. Datenschutz und Datensicherheit</h5>
          <p>(1) DigiDuck verarbeitet personenbezogene Daten des Kunden (z.B. von Ansprechpartnern des Kunden,
            nutzungsberechtigten
            Nutzern) soweit sie für die Vertragsbegründung und -abwicklung, den Betrieb des Systems sowie zu
            Abrechnungszwecken
            erforderlich sind. Weitere Informationen sind aus unseren Datenschutzhinweisen ersichtlich.</p>

          <p>(2) Mit der Anmeldung auf dem System erklärt sich der Kunde mit der Verarbeitung der personenbezogenen
            Daten, unter
            Beachtung sämtlicher aktuell geltender Datenschutzgesetze, bis auf Widerruf einverstanden.</p>

          <p>(3) Insofern auch personenbezogene Daten im Auftrag des Kunden (z.B. von Mitarbeitern des Kunden)
            verarbeitet werden,
            ist ergänzend ein Vertrag zur Verarbeitung von Daten im Auftrag gemäß Art. 28 DSGVO abzuschließen.</p>

          <p>(4) DigiDuck verpflichtet sich angemessene administrative, physische und technische Sicherheitsvorkehrungen
            zu treffen,
            um die Sicherheit der Dienste und Kundeninhalte zu schützen.</p>

          <h5 class="title-4">16. Vertraulichkeit</h5>
          <p>(1) Die Parteien verpflichten sich, alle vertraulichen Erkenntnisse und Informationen, die sie anlässlich
            der
            Vertragsanbahnung oder der Vertragserfüllung erlangen bzw. erlangt haben, vertraulich zu behandeln und
            hierüber
            Stillschweigen gegenüber Außenstehenden zu bewahren.</p>

          <p>(2) Als vertraulich gelten alle Informationen, die ausdrücklich als vertraulich bezeichnet werden oder
            deren
            Vertraulichkeit sich aus ihrem Gegenstand oder sonstigen Umständen ergibt.</p>

          <p>(3) Insbesondere verpflichten sich die Parteien, alle ihnen überlassenen vertraulichen Informationen
            vertraulich zu
            behandeln. Sie werden diese Informationen vorbehaltlich der unten genannten Regelungen nicht Dritten
            zugänglich machen
            und sie ausschließlich im Rahmen der vorstehend beschriebenen Zusammenarbeit verwenden.</p>

          <p>(4) Die Vertraulichkeitsverpflichtung gilt nicht für Informationen,
            • welche zum Zeitpunkt der Überlassung ohne Verpflichtung zur vertraulichen Behandlung bereits bekannt waren
            oder
            • welche zu dem vorstehend genannten Zeitpunkt bereits veröffentlicht sind oder
            • später, ohne dass dies auf eine rechts- oder vertragswidrige Handlung des Informationsempfängers
            zurückzuführen ist,
            durch Dritte veröffentlicht werden oder
            • welche rechtmäßig von dritter Seite ohne Verpflichtung zur vertraulichen Behandlung erhalten wurden oder
            • welche durch schriftliche Erklärung beider Parteien ausdrücklich freigegeben wurden oder
            • welche auf Grund gesetzlicher Informationspflichten preiszugeben sind.</p>

          <p>(5) Die Parteien werden alle erforderlichen Vorkehrungen treffen, um die vertrauliche Behandlung
            sicherzustellen.
            Insbesondere werden sie vertrauliche Informationen nur an solche Mitarbeiter weitergeben, die sie auf Grund
            ihrer
            Tätigkeit im Rahmen der vorstehend beschriebenen Zusammenarbeit erhalten müssen (need to know). Über diesen
            Personenkreis hinaus dürfen durch DigiDuck die vertraulichen Informationen Personen von verbundenen
            Unternehmen im Sinne
            von § 15 Aktiengesetz (AktG) zugänglich gemacht werden, die für die Entscheidung im Rahmen dieser
            Zusammenarbeit
            zuständig sind. Diese Personen sind zur vertraulichen Behandlung dieser vertraulichen Informationen zu
            verpflichten.</p>

          <p>(6) Sofern es im Rahmen der Zusammenarbeit zwischen den Parteien erforderlich wird, Dritte (z. B.
            Subunternehmer,
            Lieferanten, Konsultanten) einzuschalten und vertrauliche Informationen an diese weiterzugeben, sind mit den
            Dritten
            entsprechende schriftliche Vereinbarungen zu treffen, um die Einhaltung der Bestimmungen dieser AGB sowie
            des Vertrages
            sicherzustellen.</p>

          <p>(7) Auf Verlangen sind vertrauliche Unterlagen einschließlich aller davon gefertigten Kopien herauszugeben.
            Zurückbehaltungsrechte können insoweit nicht geltend gemacht werden. Dies gilt nicht für Unterlagen, die von
            der anderen
            Partei zur Vertragserfüllung oder zur Abwicklung des Vertragsverhältnisses benötigt werden.</p>

          <p>(8) Die Pflicht zur Vertraulichkeit gilt 3 Jahre nach Beendigung dieses Vertrages fort.</p>

          <p>(9) DigiDuck darf wie nachfolgend beschrieben, Analysen erstellen, in denen (teilweise) Kundendaten und
            Informationen
            verwendet werden, die sich aus der Nutzung des Service durch den Kunden ergeben („Analysen“). In Analysen
            werden Daten
            anonymisieren und aggregieren. Analysen können für die folgenden Zwecke genutzt werden:
            • Produktverbesserung (insbesondere Produktmerkmale und –funktionen, Workflows und User Interfaces) und die
            • Entwicklung neuer Produkte und Services;
            • Ressourcen- und Supportverbesserung;
            • interne Bedarfsplanung;
            • Verbesserungen der Produktperformance;
            • Überprüfung der Sicherheit und Datenintegrität;</p>

          <p>(10) Öffentliche Ankündigungen Keine Partei macht oder veröffentlicht Ankündigungen, Aussagen,
            Pressemeldungen oder
            andere Werbe- oder Marketingmaterialien, die Preise und Bedingungen dieses Vertrages betreffend ohne die
            vorherige
            schriftliche Zustimmung der anderen Partei, die nicht unangemessen versagt, Bedingungen unterstellt oder
            verzögert
            werden darf. Während der Laufzeit des Einzelvertrages gewährt der Kunde DigiDuck das Recht, den Namen und
            das Logo des
            Unternehmens in eine öffentliche Liste seiner Kunden aufzunehmen.</p>

          <h5 class="title-4">17. Änderungsvorbehalt</h5>
          <p>(1) DigiDuck hat das Recht, diese AGB und/oder die Leistungsbeschreibung zu ändern und oder zu ergänzen.
          </p>

          <p>(2) Beabsichtigte Änderungen der AGB und/oder der Leistungsbeschreibung werden dem Kunden mindestens sechs
            Wochen vor
            ihrem Wirksamwerden schriftlich oder in Textform (insbesondere via E-Mail) mitgeteilt. Dem Kunden steht zum
            Zeitpunkt
            des Wirksamwerdens der Änderungen ein Sonderkündigungsrecht zu. Kündigt der Kunde innerhalb von sechs Wochen
            nach Zugang
            der Änderungsmitteilung nicht schriftlich, werden die Änderungen zum Zeitpunkt des Wirksamwerdens
            Vertragsbestandteil.
            Der Kunde wird auf diese Folge in der Änderungsmitteilung besonders hingewiesen. Widerspricht der Kunde den
            geänderten
            Bedingungen nicht und setzt die Inanspruchnahme des Service nach Ablauf der Widerspruchsfrist fort, so
            gelten die AGBs
            mit Ablauf der Frist – frühestens jedoch zum Zeitpunkt des Wirksamwerdens - als wirksam vereinbart.</p>

          <p>(3) Bei Änderungen des Services durch DigiDuck, die unter die Regelung der Leistungsbeschreibung fallen,
            kommt diese
            Ziffer nicht zur Anwendung.</p>

          <p>(4) Bei Änderungen des Services durch DigiDuck, die nicht unter die Regelungen der Leistungsbeschreibung
            fallen, steht
            dem Kunden kein Widerspruchsrecht im Sinne des vorstehenden Absatzes (2) zu, sondern ein
            Sonderkündigungsrecht mit
            Wirkung zum Wirksamwerden der Änderung, welches der Kunde innerhalb der genannten Frist ausüben muss, zu.
          </p>

          <h5 class="title-4">18. Schlussbestimmungen</h5>
          <p>(1) Änderungen und Ergänzungen dieser AGB (sofern kein Fall von Ziffer 17 vorliegt) sowie sonstiger
            Bestandteile des
            Vertrages, insbesondere des Einzelvertrages bedürfen der Schriftform. Dies gilt auch für den Verzicht auf
            diese
            Schriftformerfordernis. Die Schriftform im Sinne dieser AGB erfordert – auch, soweit sie an anderer Stelle
            verlangt wird
            – die eigenhändige Unterschrift und die Übermittlung des unterschriebenen Dokuments im Original oder per
            Telefax.</p>

          <p>(2) Für alle Ansprüche aus dem Vertrag gilt ausschließlich deutsches Recht. UN-Kaufrecht ist
            ausgeschlossen.</p>

          <p>(3) Gerichtsstand ist Grevenbroich.</p>

          <p>(4) Falls einzelne Bestimmungen dieser Lizenzbedingungen unwirksam oder undurchführbar sind oder werden
            sollten, oder
            diese Lizenzbedingungen Lücken enthalten, wird dadurch die Wirksamkeit der übrigen Bestimmungen dieser
            Lizenzbedingungen
            nicht berührt. Anstelle der unwirksamen oder undurchführbaren oder fehlenden Bestimmung werden die Parteien
            eine solche
            Ersatzbestimmung vereinbaren, wie sie die Parteien vernünftigerweise vereinbart hätten, wenn ihnen beim
            Abschluss des
            Vertrages die Unwirksamkeit, Undurchführbarkeit oder das Fehlen der betreffenden Bestimmung bekannt gewesen
            wäre. Sollte
            eine Ersatzbestimmung nicht zustande kommen, gilt § 306 Abs. 2 BGB entsprechend.</p>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>